cURL
curl "https://api.arkhq.io/v1/tenants/cm6abc123def456" \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "data": { "id": "cm6abc123def456ghi789", "name": "Acme Corp", "metadata": { "plan": "pro", "internalId": "cust_12345" }, "status": "active", "createdAt": "2026-02-03T10:30:00Z", "updatedAt": "2026-02-03T10:30:00Z" }, "meta": { "requestId": "req_V1StGXR8_Z5jdHi6" } }
Get a tenant by ID.
Documentation IndexFetch the complete documentation index at: https://arkhq.io/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://arkhq.io/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use your API key from arkhq.io/org/credentials
Authorization: Bearer YOUR_API_KEY
The tenant ID
Tenant details
Show child attributes